import * as $dara from '@darabonba/typescript';
import { ModifyDiskChargeTypeResponseBody } from "./ModifyDiskChargeTypeResponseBody";
export declare class ModifyDiskChargeTypeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyDiskChargeTypeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
